Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 611089 - tvtime has no sound
tvtime has no sound
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: tvtime (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomas Smetana
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-03 11:41 EDT by Pierre-YvesChibon
Modified: 2010-07-21 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-21 12:41:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pierre-YvesChibon 2010-07-03 11:41:16 EDT
Description of problem:
tvtime has no sound.

I have upgraded one machine from F-11 to F-13 and doing so I lost sound on tvtime.
Using the same configuration than in F-11 or removing the ~/.tvtime and redoing the channel configuration did not change anything.

Version-Release number of selected component (if applicable):
tvtime-1.0.2-13.fc13.i686

How reproducible:
always

Steps to Reproduce:
1. yum install tvtime
2. run tvtime
3.
  
Actual results:
no sound

Expected results:
sound

Additional info:

output when I run tvtime from a terminal:
Running tvtime 1.0.2.
Reading configuration from /etc/tvtime/tvtime.xml
Reading configuration from /home/pingou/.tvtime/tvtime.xml
mixer: find error: Success
mixer: Can't open mixer default, mixer volume and mute unavailable.
mixer: Can't open device default/Line, mixer volume and mute unavailable.
Thank you for using tvtime.
Comment 1 Tomas Smetana 2010-07-12 04:39:03 EDT
Hello,
  I suppose you have the tvcard connected into your sound cards line-in input. Correct?  If it's so, please try to run alsamixer to find out which slider actually controls the volume of the input -- it might have been renamed.

Just to explain: tvtime itself does nothing with the sound -- it can only control a given mixer slider.

Regards.
Comment 2 Pierre-YvesChibon 2010-07-21 12:41:44 EDT
Sorry for the late reply, that was indeed the problem. I just found it after having missed your comment and I was coming to close the bug.

Thanks !

Note You need to log in before you can comment on or make changes to this bug.